/* GEO STYLE CREATED ON 22-03-2016 BY MEMIA K.*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,900italic,900,700italic,700,500italic,500);

/* Main Style */
html, body 				{color:#2d2d2d; padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-size:14px !important; font-weight:400;  -webkit-font-smoothing: antialiased;}/*Base font size - 14px*/
a, a:active, a:focus	{text-decoration:none; outline:none;}
a:hover 				{text-decoration:underline; outline:none;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif; font-weight:300; text-transform:uppercase;  margin-bottom: 10px; margin-top: 15px;}
ul, ol, li				{font-family: 'Open Sans', sans-serif !important; font-size:1em; font-weight:400;}
img 					{max-width: 100%; height:auto; width: auto\9; /* ie8 */}
.icon 					{display: block; min-height:35px; z-index: 999;}
.link-left 				{background: rgba(0, 0, 0, 0) url("../images/gnome_web_browser.png") no-repeat scroll left top; padding:5px 0 0 35px;}
.overflowfix			{ overflow:hidden}

.geo_wrapper			{ width:100%; margin:0 auto; max-width:1000px;}
.geo_row				{ margin:0; padding:0; clear:both}
.geo_column_left		{ float:left; width:63.6%; margin:0 2% 0 0; border:0px solid #ccc; position:relative;}
.geo_column_right		{ float:left; width:34%; border:0px solid #ccc; position:relative;}
.positioning			{ position:relative}
.geo_column_left h2, .geo_column_right h2, h3	{ color:#252446; font-weight:300;}

.geo_logowrap			{ float:left; width:30%;}
.geo_logo				{ float:left; width:180px; padding:0 3.5% 0 1%}
.geo_slogan				{ float:left; padding:0 0 0 1.5%; border-left: 2px solid #127084; }
.geo_slogan > span 		{display: block; font-size: 1.4285em; text-transform: uppercase;}
span.sloganlight 		{font-family: "Roboto",sans-serif; font-weight: 100;}
span.sloganregular 		{font-family: "Roboto",sans-serif; font-weight: 400;}
.lightcyan				{ color:#1d6780;}	
.lightpurple			{ color:#383b8a;}
.geo_menuwrap			{ float:right; margin:0.5% 0 0 0; width:70%; position:relative;}
.geo_menu				{ width:100%; float:right}	
.reg_menu { margin-bottom:5px;}
/*.geo_menu				{ border:1px solid #ececec; border-radius:5px; background-color:#f4f4f4;}
.geo_menu ul			{ margin:10px; padding:0}
.geo_menu li			{ display:inline-block; padding:0 10px;}*/

#geo_slider				{ max-height:390px; margin:1.5% 0;}

.highlight-item, .pub-item		{ overflow:hidden}
.highlight-item img				{ width:50.3145%; margin:0 2.3585% 0 0; float:left}
.highlight-content				{ width:47.1698%; overflow:hidden}
.highlight-content h3			{ font-family: 'Open Sans', sans-serif; font-weight:300; color:#00a486; margin:0; text-transform:none; font-size:1.6429em;}
.highlight-content a			{ float:right; padding:2%; background-color:#f4f4f4; border:1px solid #e6e4e4; color:#606060; text-transform:uppercase; margin:0 0.6667% 0 0; font-size:0.85714em; webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.highlight-content a:hover		{background-color:#fff; color:#08c; border:1px solid #08c; text-decoration:none}
#geo_slider .owl-prev, #geo_slider .owl-next	{width:26px; height:48px;}
#geo_slider .owl-prev							{ background:url("prev_icon.png") no-repeat; left:0%;}
#geo_slider .owl-next							{ background:url("next_icon.png") no-repeat; left:30%}
#geo_slider .owl-prev:hover						{ background-position:-26px 0;}
#geo_slider .owl-next:hover						{ background-position:-26px 0;}

.geo_column_left, .geo_column_right				{ min-height:230px;}
#geo_highlights.owl-theme .owl-nav				{ margin-top:0 !important;}
#geo_highlights .owl-prev, #geo_highlights .owl-next	{width:21px; height:20px; position:absolute; margin-left:0; margin-right:0;}
#geo_highlights .owl-prev						{ background:url("Thumb_bullets.png") no-repeat; top:-50px; right:25px;}
#geo_highlights .owl-next						{ background:url("Thumb_bullets.png") no-repeat; background-position:-22px 0; top:-50px; right:0;}
#geo_highlights .owl-prev:hover					{ background-position: 0 -20px;}
#geo_highlights .owl-next:hover					{ background-position: -22px -20px;}

#geo_publications.owl-theme .owl-nav			{ margin-top:0 !important;}
#geo_publications .owl-prev, #geo_publications .owl-next	{width:21px; height:20px; position:absolute; margin-left:0; margin-right:0;}
#geo_publications .owl-prev, .multi_holder .owl-prev	{ background:url("Thumb_bullets.png") no-repeat; top:-50px; right:25px;}
#geo_publications .owl-next, .multi_holder .owl-next	{ background:url("Thumb_bullets.png") no-repeat; background-position:-22px 0; top:-50px; right:0;}
#geo_publications .owl-prev:hover				{ background-position: 0 -20px;}
#geo_publications .owl-next:hover				{ background-position: -22px -20px;}


.pub-item img						{ float:left; margin:0 4.4118% 0 0; }
.pub-content						{ overflow:hidden}
.pub-content a:hover				{ text-decoration:none;}

#i_l	{ background:url("Thumb_bullets.png") no-repeat; top:-50px; right:25px;}
#i_r	{ background:url("Thumb_bullets.png") no-repeat; background-position:-21px 0; top:-50px; right:0;}
#i_l, #i_r {
    border: 0 solid #000;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    width: 21px;
}

#i_l:hover							{background-position: 0 -20px;}
#i_r:hover						{background-position: -21px -20px;}



.readmore							{
	float: right;
	padding: 1.7647%;
	background-color: #DFDFDF;
	border: 1px solid #e6e4e4;
	color: #606060;
	text-transform: uppercase;
	margin: 1.8823% 0.5882% 0 0;
	font-size: 12px;
	webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	display: block
}
/*.readmore:hover						{background-color:#fff; color:#08c; border:1px solid #08c; text-decoration:none}*/

.geo_assessdata						{ background-color:#f4f4f4; padding:1.5723%; border:1px solid #e6e4e4; border-radius:5px; overflow:hidden}
.geo_assessdata	ul					{ list-style-type:none; padding:0 5px; margin:0;}
.geo_assessdata	li					{ width:40%; float:left}

.geo_inner_left						{ overflow:hidden; position:relative; width: 75%; float: left;}
.geo_inner_right					{ width:25%; float:right}
.geo_inner_padding					{ padding:10px;}
.geo_inner_left, .geo_inner_right	{ min-height:100px}
.geo_inner_banner					{ overflow:hidden; margin:0.3% 0 2% 0}
.geo_inner_banner h2, .geo_inner_banner h3	{ background-color:#F29121; padding:1%; display:block; color:#fff; font-weight:300; margin:0; font-size:1.7143em;}
.geo_inner_left::after 			    {background: #f4f4f4 none repeat scroll 0 0; content: ""; height: 100%; position: absolute; right: 0; top: 15px; width: 1px;}
.geo_inner_left::before 			{background: #e8e5d7 none repeat scroll 0 0; right: -1px;}
.stButton							{ margin:0 !important}

.news_homepage .view-content {

		padding-left: 0;
}

.news_homepage p {
    margin-bottom: 0px;
    border-bottom: 1px solid #DDD;
    display: inline-block;
	padding-bottom:10px;
}

.view-rona-homepage-news .views-row {
	 display: inline-block;
	padding-bottom:10px;
}

.events_homepage ul {
	margin:0;
	padding:0;
	padding:10px 0;
}
.events_homepage li {
	list-style:none;
	margin-bottom:25px;
}
.events_homepage i {
	padding-right:10px;
}
.events_homepage .date {
	font-weight:700;
}
.date_dets {
	display:block;
}


.rollers3 {
    width: 100%;
    height: 200px;
    overflow: auto;
    padding-bottom: 10px;
    margin-bottom: 10px;
    z-index: 0 !important;
}

.sm {
	margin:0;
	padding:0;
	padding-top:10px;
}
.sm li {
	list-style:none;
	margin-bottom:5px;
	font-size:12px;
}
.sm img {
	width: 20px;
}

.expert {
	width:100%;
	float:left;
}
.multi_holder {
	width:98%;
}
.expert {
	padding: 0px;
}
.expert img {
	height:179px;
	float:left;
	padding-right:10px;
}
.ename {
	font-weight:bold;
	padding-bottom:10px;
}

.partners ul {
	margin:0;
	padding:0;
	display:block;
	text-align:center;
	border-top:0px solid #eee;
	padding-top:0px;
}
.partners li {
	display: inline-block;
	margin: 7px 12px;
	list-style: outside none none;
	text-align: center;
	font-size: 11px;
}
.multirow {
	padding-bottom:10px;
}

.inner_banner .reg_id {
	width:30%;
	margin-bottom:6px;
}
/* Events Page*/
.udt_events_venue_item						{ overflow:hidden; background-color:#f4f4f4; padding:1em; min-height:90px;}
.udt_events_venue, .udt_events_location	{ font-weight:600; font-size:1.2em; margin-bottom:10px; text-transform:uppercase}
.udt_events_dates							{font-weight:300; font-size:1.1em; text-transform:uppercase; display:block}
.udt_events_dates .field					{ display:inline-block !important}
.udt_event_fullcol						{ width:auto;}
.udt_event_leftcol, .udt_event_rightcol	{ display:inline-block; vertical-align:top;}
.udt_event_leftcol						{ width:25%;}
.udt_event_rightcol						{ width:73%; margin:0 0 1em 0;}
.udt_events_wrap						{ overflow:hidden; margin:0 0 20px 0;}
.udt_events_wrap h3						{ color: #127084 !important; margin:0 0 10px 0;}
.udt_event_item						    { background-color:#f4f4f4; padding:2em;}

.calendar_item						{background: #f8f8f8 none repeat scroll 0 0; border: 1px solid #dedede; border-radius: 10px; margin: 12px 0; overflow: hidden;}
.calendar_container					{ margin:10px; padding:0;}
.calender_header					{ border-bottom:1px solid #333;}
.calender_header a					{ color:#333;}
.calender_header a:hover					{ color:#007cbc; text-decoration:none}
.calendar_timeperiod				{display: block; font-size: 1em !important; font-weight: 300 !important;}
.calendar_timeperiod i				{ margin:0 7px 0 0;}
.calender_header h4					{ font-size:1.2em !important; font-weight:600 !important; margin:2px 0 !important; text-transform:none !important; color:#666 !important}
.calendar_footer					{ font-size: 1em !important; font-weight: 300; color:#666; text-transform:uppercase}
.calendar_footer span				{display:block; margin-bottom:5px;}
.calendar_country					{ font-weight:600 !important;}
.calendar_content .cpr_readmore			{float:right;}
.calendar_content .cpr_readmore a		{ background-color: #666666; color: #fff !important; font-size: 12px; font-weight: 400; padding: 6px;   text-decoration: none; text-shadow: none; text-transform: uppercase;}
.calendar_content .cpr_readmore a:hover 	{color: #fff !important; text-decoration:underline}

#sl_l	{ background:url("flex_controls.png") no-repeat; top:-50px; right:25px;}
#sl_r	{ background:url("flex_controls.png") no-repeat; background-position:-25px 0; top:-50px; right:0; float: right;}
#sl_l, #sl_r {
    border: 0 solid #000;
    cursor: pointer;
    display: inline-block;
    height: 48px;
    width: 26px;
}